<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>アルパイングリーン</string>
	<key>Black</key>
	<string>ブラック</string>
	<key>Black &amp; Slate</key>
	<string>ブラック＆スレート</string>
	<key>Black Titanium</key>
	<string>ブラックチタニウム</string>
	<key>Blue</key>
	<string>ブルー</string>
	<key>Blue Titanium</key>
	<string>ブルーチタニウム</string>
	<key>Cloud White</key>
	<string>クラウドホワイト</string>
	<key>Coral</key>
	<string>コーラル</string>
	<key>Cosmic Orange</key>
	<string>コズミックオレンジ</string>
	<key>Deep Blue</key>
	<string>ディープブルー</string>
	<key>Deep Purple</key>
	<string>ディープパープル</string>
	<key>Desert Titanium</key>
	<string>デザートチタニウム</string>
	<key>Gold</key>
	<string>ゴールド</string>
	<key>Graphite</key>
	<string>グラファイト</string>
	<key>Green</key>
	<string>グリーン</string>
	<key>Jet Black</key>
	<string>ジェットブラック</string>
	<key>Lavender</key>
	<string>ラベンダー</string>
	<key>Light Gold</key>
	<string>ライトゴールド</string>
	<key>Midnight</key>
	<string>ミッドナイト</string>
	<key>Midnight Green</key>
	<string>ミッドナイトグリーン</string>
	<key>Mist Blue</key>
	<string>ミストブルー</string>
	<key>Natural Titanium</key>
	<string>ナチュラルチタニウム</string>
	<key>Pacific Blue</key>
	<string>パシフィックブルー</string>
	<key>Pink</key>
	<string>ピンク</string>
	<key>Purple</key>
	<string>パープル</string>
	<key>Rose Gold</key>
	<string>ローズゴールド</string>
	<key>Sage</key>
	<string>セージ</string>
	<key>Sierra Blue</key>
	<string>シエラブルー</string>
	<key>Silver</key>
	<string>シルバー</string>
	<key>Sky Blue</key>
	<string>スカイブルー</string>
	<key>Soft Pink</key>
	<string>ソフトピンク</string>
	<key>Space Black</key>
	<string>スペースブラック</string>
	<key>Space Gray</key>
	<string>スペースグレイ</string>
	<key>Starlight</key>
	<string>スターライト</string>
	<key>Teal</key>
	<string>ティール</string>
	<key>Ultramarine</key>
	<string>ウルトラマリン</string>
	<key>White</key>
	<string>ホワイト</string>
	<key>White &amp; Silver</key>
	<string>ホワイト＆シルバー</string>
	<key>White Titanium</key>
	<string>ホワイトチタニウム</string>
	<key>Yellow</key>
	<string>イエロー</string>
</dict>
</plist>
